<style>
.navbar-nav a{
    font-weight:650;
}
</style>

<div class="container-fluid">
    <header id="header">
        <nav class="navbar navbar-inverse " role="banner">
            <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12 p-t-5 p-b-5">
                <div class="navbar-header text-center-xs">
                    <!-- iDream Logo With Link to Home Page of Main website -->
                    <a class="" href="/">
                        <img src="/images/logoTabLab.png" width="150px">
                    </a>
                    <button type="button" class="navbar-toggle m-t-25" data-toggle="collapse" data-target=".navbar-collapse">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                </div>
            </div>

            <% if (name) {%>
                <div class="col-lg-8 col-lg-offset-4 col-md-8 col-md-offset-4 col-sm-8 col-sm-offset-4 col-xs-12 vertical-middle vertical-middle-no">
                    <div class="navbar-header text-center-xs" style="white-space:nowrap; width:150px; color:#000; margin-bottom: 1%; padding-top: 1%; padding-bottom: 1%; padding-left: 1%; padding-right: 1%;">
                        <!-- border-radius: 20px;box-shadow: 2px 2px 2px rgb(85, 83, 83); -->
                        <span>
                            <i class="fa fa-user-circle-o" area-hidden="true" style="color:#F7C82B;"></i>
                            <span style="color:#F7C82B;">Welcome </span>
                            <b>
                                <span id="siteUser" style="color:#F7C82B;">
                                    <%= name%>
                                </span>
                            </b>
                        </span>
                    </div>
                </div>
                <%}%>

                    <div class="col-lg-8 col-lg-offset-4 col-md-8 col-md-offset-4 col-sm-8 col-sm-offset-4 col-xs-12 vertical-middle vertical-middle-no">
                        <div class="collapse navbar-collapse navbar-right">
                            <ul class="nav navbar-nav">

                                <li>
                                    <a href="/" class="text-uppercase" style="color:#323630;">HOME
                                    </a>
                                </li>
                                <li>
                                    <a href="/about" class="text-uppercase" style="color:#323630;">
                                         
                                        ABOUT
                                    </a>
                                </li>

                                <!-- <li>
                                    <a href="/blog" class="text-uppercase" target="_blank" style="color:#323630;">
                                        <i class="fa fa-rss" area-hidden="true"></i>
                                        Blog
                                    </a>
                                </li>
                                <li>
                                    <a href="/faqPage" class="text-uppercase" style="color:#323630;">
                                        <i class="fa fa-question-circle-o" area-hidden="true"></i>
                                        FAQs
                                    </a>
                                </li> -->
                                <% if (name) {%>
                                    <li id="logout">
                                        <a href="#" class="text-uppercase" onclick="logout(this)" style="color:#323630;">Logout</a>
                                    </li>
                                    <%}%>
                            </ul>
                        </div>
                    </div>
        </nav>  <!--/nav-->
    </header>   <!--/header-->

    <div class="container" style="padding-top:10px; padding-bottom:10px; padding-right:20px" id="navigationLinks">
    </div>

    <script>
        if ($('title').prop('id') !== 'loginTitle') {
            var currentURL = window.location.href;
            var navTitles = (currentURL.split("#")[1]) ? ((currentURL.split("#")[1]).replace(/%20/g, " ")).split(',') :
                [];

            var currentTitle = ($('title').html().split("-")[1]).trim();
            navTitles.push(currentTitle);

            // Retrieve
            var navigationLinks = JSON.parse(localStorage.getItem("navigationLinks"));
            if (navigationLinks == null) {
                navigationLinks = {};
            }

            navigationLinks[currentTitle] = {
                'href': currentURL
            }

            for (var index = 0; index < navTitles.length; index++) {
                if (navigationLinks[navTitles[index]]) {
                    $('#navigationLinks').append(`<a href="${navigationLinks[navTitles[index]].href}">
                                                    ${navTitles[index]}
                                                </a> &rang; `
                    );
                }
            }

            // Store
            localStorage.setItem("navigationLinks", JSON.stringify(navigationLinks));
        }

        function logout(e) {
            // Remove navigation links
            localStorage.setItem("navigationLinks", JSON.stringify({}));

            // logout
            window.location = `/reports/logout?u=${$('#uid').val()}`;
        }
    </script>

</div>